mutation createFaqData(
  $category: String!
  $questions: [Any!]
) @auth(level: USER) {
  faqData_insert(
    data: {
      category: $category
      questions: $questions
    }
  ) 
}

mutation updateFaqData(
  $id: UUID!
  $category: String
  $questions: [Any!]
) @auth(level: USER) {
  faqData_update(
    id: $id
    data: {
      category: $category
      questions: $questions
    }
  ) 
}

mutation deleteFaqData($id: UUID!) @auth(level: USER) {
  faqData_delete(id: $id) 
}
